.sub_Cont {
    display: flex;
    margin-top: 64px;
    margin-bottom: 64px;
}

.sub_left {
    width: 29.6%;
    padding-right: 32px;
}

.sub_right {
    width: 70.4%;
}

.sub_left_title {
    text-align: center;
}

.sub_left_title h3 {
    font-size: 45px;
    text-transform: uppercase;
    line-height: 105px;
    background-color: #25639d;
    color: #ffffff;
}

.sub_left_sort a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 76px;
    background-color: #f5f5f5;
    padding-left: 46px;
    padding-right: 46px;
    border-bottom: 1px solid #ddd;
}

.sub_left_sort a span,
.sub_left_sort a i {
    display: inline-block;
    color: #333333;
}

.sub_left_sort a span {
    font-size: 18px;
}

.sub_left_sort a i {
    color: #FFFFFF;
    background-color: #000000;
    font-size: 14px;
    line-height: 14px;
    border-radius: 100%;
    border: 3px solid #000000;
}

.sub_left_sort a:hover {
    background-color: #ffffff;
}

.sub_left_sort a:hover span {
    color: #e70808;
}

.sub_left_sort a:hover i {
    background-color: #e70808;
    border: 3px solid #e70808 !important;
}

.addsub_left_sort {
    background-color: #ffffff !important;
}

.addsub_left_sort span {
    color: #e70808 !important;
}

.addsub_left_sort i {
    background-color: #e70808 !important;
    border: 3px solid #e70808 !important;
}

.conts p {
    font-size: 16px;
    color: #666!important;
    line-height: 26px;
}

@media(max-width:1200px) {
    .sub_left_title h3 {
        font-size: 36px;
    }
}

@media screen and (min-width:993px) and (max-width:1200px) {
    .sub_left_sort a {
        padding: 0px 15px;
    }
}

@media(max-width:993px) {
    .ggbj {
        height: 120px;
    }
    .sub_Cont {
        flex-direction: column;
    }
    .sub_left {
        padding: 0px;
        width: 100%;
    }
    .sub_right {
        width: 100%;
        padding: 0px !important;
    }
    .sub_left_title h3 {
        font-size: 32px;
        line-height: 90px;
    }
    .sub_left_sort a {
        line-height: 70px;
    }
    .sub_left {
        margin-top: 5%;
        order: 2;
    }
}

@media(max-width:769px) {
    .sub_left_title h3 {
        font-size: 24px;
        line-height: 60px;
    }
    .sub_left_sort a {
        line-height: 50px;
    }
    .sub_left_sort a span {
        font-size: 16px;
    }
}

@media(max-width:500px) {
    .sub_Cont {
        margin-top: 50px;
        margin-bottom: 50px;
    }
    .sub_left {
        margin-top: 10%;
    }
}

.conts img {
    display: inline-block;
}